.header {
    width: 100%;
    z-index: 30;
    position: relative;
    background-size: cover;
    background-position: 50% 0;
    transition: background-color .3s, opacity .3s;
    height: 120px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}

.contain-1-text1 {
    color: #393d72;
    font-size: 40px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 20px;
    line-height: 60px;
    font-family: "Baloo Paaji", sans-serif;
    text-align: left;
}

.contain-1-text2 {
    color: #393d72;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 35px;
    font-family: "Lato", sans-serif;
}

.contain-1 {
    width: 100%;
    height: 400px;
    position: relative;
    margin-bottom: 50px;
}

.contain-2-text1 {
    font-size: 20px;
    font-weight: 400;
    color: #393d72;
    text-transform: capitalize;
    margin-bottom: 10px;
    margin-top: 10px;
    font-family: "Baloo Paaji", sans-serif;
}

.contain-2-text2 {
    font-size: 16px;
    color: #666666 !important;
    line-height: 28px;
    margin-bottom: 10px;
    font-family: "Lato", sans-serif;
}

.contain-2-1 {
    width: 100%;
    height: 400px;
    position: relative;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: cornsilk;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 25px 15px;
}

.contain-3-text1 {
    font-size: 20px;
    font-weight: 100;
    color: #dd006d !important;
    text-transform: capitalize;
    margin-bottom: 5px;
    font-family: "Baloo Paaji", sans-serif;
}

.contain-3-text2 {
    color: #393d72;
    font-size: 50px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 10px;
    font-family: "Baloo Paaji", sans-serif;
}

.contain-3-text3 {
    font-family: "Lato", sans-serif;
    color: #353535;
    font-size: 100%;
}

.contain-3 {
    width: 100%;
    height: 400px;
    position: relative;
    margin-bottom: 50px;
}

.contain-4-text1 {
    font-size: 20px;
    font-weight: 100;
    color: #dd006d !important;
    text-transform: capitalize;
    margin-bottom: 5px;
    font-family: "Baloo Paaji", sans-serif;
}

.contain-4-text2 {
    color: #393d72;
    font-size: 50px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 10px;
    line-height: 1.2;
    font-family: "Baloo Paaji", sans-serif;
}

.contain-4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.contain-4-11 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 400px;
    position: relative;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: cornsilk;
}

.contain-41-text1 {
    color: #1c1c1c;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0.5em;
    text-rendering: optimizeSpeed;
    font-family: "Baloo Paaji", sans-serif;
}

.contain-4-1 {
    width: 100%;
    height: 550px;
    position: relative;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: cornsilk;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 20px;
    padding: 25px 15px;
}

.contain-41-text1 {
    color: #1c1c1c;
    font-family: "Baloo Paaji", sans-serif;
    width: 100%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-rendering: optimizeSpeed;
}

.contain-5 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer{
    width: 100%;
    background-size: cover;
    background-position: 50% 0;
    transition: background-color .3s, opacity .3s;
    height: 80px;
   background-color: white;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 0px;
    margin-left: 0px;
}

.footer-text1 {
    color: #393d72;
    font-size: 40px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 0.5em;
    line-height: 60px;
    font-family: "Baloo Paaji", sans-serif;
    text-align: left;
    margin-top: 20px;
}

.footer-text2 {
    color: #393d72;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 35px;
    font-family: "Baloo Paaji", sans-serif;
    text-align: left;
}

.contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}